Bug 2069227 - python-tinydb 4.7.0 not submitted to F36
Summary: python-tinydb 4.7.0 not submitted to F36
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-tinydb
Version: 36
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sundeep Anand
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-03-28 13:47 UTC by Fabio Valentini
Modified: 2022-05-07 04:13 UTC (History)
1 user (show)

Fixed In Version: python-tinydb-4.7.0-1.fc36
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-05-07 04:13:07 UTC
Type: Bug


Attachments (Terms of Use)

Description Fabio Valentini 2022-03-28 13:47:37 UTC
python-tinydb 4.7.0 has been built for F35 and Rawhide, but not F36:
https://koji.fedoraproject.org/koji/packageinfo?packageID=21953

This leads to the situation that F36 has an older version of python-tinydb than both F35 and Rawhide.

Please remember to build this version and submit the build to bodhi, preferably in time before the F36 final freeze (otherwise GA repositories / installer images might ship an outdated version of python-tinydb).

Comment 1 Fedora Update System 2022-03-30 07:46:14 UTC
FEDORA-2022-cb1d1b024d has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-cb1d1b024d

Comment 2 Fedora Update System 2022-03-31 18:24:32 UTC
FEDORA-2022-cb1d1b024d has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-cb1d1b024d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-cb1d1b024d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2022-05-07 04:13:07 UTC
FEDORA-2022-cb1d1b024d has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.